RubyGems.org

You can find more details on how to use this at http://pupunzi.com/#mb.components/mb.extruder/extruder.html. While this gem is my creation, I did not create the jquery.mb.extruder framework.

installgem install jquery_mb_extruder
Authors

Taylor Mitchell

2,471 total downloads 214 for this version
Owners

A6d0eae6f7911051016ced816f8a1197

Licenses

MIT

Gemfile
gem 'jquery_mb_extruder', '~> 2.0.0'
Versions
  1. 2.0.0 June 24, 2014 (89.5 KB)
  2. 1.0.9 June 23, 2014 (79.5 KB)
  3. 1.0.8 June 23, 2014 (79.5 KB)
  4. 1.0.7 June 23, 2014 (79.5 KB)
  5. 1.0.6 June 23, 2014 (79 KB)
Show all versions (13 total)
Runtime Dependencies
  1. jquery-rails >= 0
Ruby Dependency
  1. >= 0
Development Dependencies
  1. bundler ~> 1.6
  2. rake >= 0